MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002611ATutor- no cat -public2006-07-01 15:102006-07-10 10:20
Reportergreg 
Assigned Touser2 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.3 
Summary0002611: handbook note form gives 404
DescriptionClick on Add Notes at the bottom of a handbook page, and submit a note.
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0002075)
greg (administrator)
2006-07-01 15:15

also check if handbook admin login is working, and documented.

- Issue History
Date Modified Username Field Change
2006-07-01 15:10 greg New Issue
2006-07-01 15:10 greg Affects version => SVN
2006-07-01 15:15 greg Note Added: 0002075
2006-07-04 08:09 user2 Status new => assigned
2006-07-04 08:09 user2 Assigned To => user2
2006-07-04 08:40 user2 Status assigned => resolved
2006-07-04 08:40 user2 Fixed in Version => 1.5.3
2006-07-04 08:40 user2 Resolution open => fixed
2006-07-10 10:20 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker